<?xml version="1.0" encoding="utf-8" ?>
<Textures>
  <Texture name="none" tip="IDS_WITHOUT" picture="texture_none.png"/>
  <Texture name="flower" tip="IDS_TEXTURES_FLOWER" picture="texture_petal.png"/>
  <Texture name="auspicious_cloud" tip="IDS_AUSPICIOUS_CLOUD" picture="texture_auspicious_cloud.png"/>
  <Texture name="wood" tip="IDS_TEXTURES_WOOD" picture="texture_wood.png"/>
  <Texture name="lotus" tip="IDS_TEXTURES_LOTUS" picture="texture_lotus.png"/>
  <Texture name="balloon" tip="IDS_TEXTURES_BALLOON" picture="texture_balloon.png"/>
  <Texture name="starrysky" tip="IDS_TEXTURES_STRARRYSKY" picture="texture_starrysky.png"/>
  <Texture name="rain" tip="IDS_TEXTURES_RAIN" picture="texture_rain.png"/>
  <Texture name="brick" tip="IDS_TEXTURES_BRICK" picture="texture_brick.png"/>
  <Texture name="bubble" tip="IDS_TEXTURES_BUBBLE" picture="texture_bubble.png"/>
  <Texture name="lucky_grass" tip="IDS_TEXTURES_LUCKY_GRASS" picture="texture_lucky_grass.png"/>  
</Textures>

<!--Texture的name属性和picture属性必须和Themes.xml对应项一致。（如果Themes.xml中有的话）-->